@charset "windows-1255";
/*
Quick.Cms default stylesheet
*/
@import url( 'plugins.css' );

/* GLOBAL STYLES */
body,h1,h2,h4,h5,h6,p,form,fieldset,img,ul{margin:0;padding:0;border:0;}
body,table{background-color:;color:#222;font-size:0.75em;font-family:Arial, Helvetica, sans-serif;}




body{padding:0px 0;background:#ffffff url('');text-align:center;border:0px;



/* FACEBOOK 
width:800px;
overflow:hidden;
margin:0; padding:0; border:0;
/* FACEBOOK */



    SCROLLBAR-FACE-COLOR: #ffffff;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #605D5D;
	SCROLLBAR-ARROW-COLOR: #605D5D;
	SCROLLBAR-TRACK-COLOR: #ffffff;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	SCROLLBAR-BASE-COLOR: #696969;
	scrollbar-3d-light-color: #990099;

}



.borderedCell
{
  border-right: #838383 1px dotted ;
  border-left:  #838383 0px dotted ;
}




.kesher_text1
{
padding-top:4px;
padding-right:10px;
font-family:arial;
font-size:13px; 
color:#CC0000;
font-weight:normal;
text-align:right;

}



.text_main_small
	{
		font-family:Arial;
		font-size:12px;
		line-height:20px;
		font-weight:none;
		color:#000000;
		padding-right:12px
		
	}


.text_logo
	{
		font-family:arial;
		font-size:12px;
		line-height:10px;
		font-weight:normal;
		color:#696969;
		
		
	
}

.text_logo1
	{
		font-family:arial;
		font-size:12px;
		font-weight:normal;
		color:#006699;
		text-align:center;
		padding-top:3px;
		
	
}

.readmore
	{
		font-family:arial;
		font-size:12px;
		font-weight:normal;
		color:#006699;
		padding-top:9px;
		padding-left:9px;

		
	
}

.text_logo_bottom
	{
		font-family:arial;
		font-size:14px;
		font-weight:normal;
		color:#000000;
		text-align:center;
		padding-bottom:12px;
		
	
}
.text_pnia
	{
		font-family:arial;
		font-size:12px;
		line-height:16px;
		font-weight:bold;
		color:#CC0000;
		padding-left:250px;
		
	
}



.text_left_header
	{
		font-family:arial;
		font-size:13px;
		font-weight:bold;
		color:#ffffff;
		text-align:right;
		padding-right:37px;

}

.text_left_text
	{
		font-family:arial;
		font-size:12px;
		font-weight:none;
		color:#006699;
		text-align:right;

}


.text_beer
	{
		font-family:arial;
		font-size:12px;
		font-weight:normal;
		color:#728138;
		text-align:right;
		padding-top:6px;
		padding-left:0px;

}


.text_header_boxes
	{
padding-top:12px;
padding-right:16px;
font-family:arial;
font-size:14px;
color:#cc0000;
font-weight:normal;
text-align:right;
}

.text_comp
	{
		font-family:arial;
		font-size:12px;
		font-weight:bold;
		color:#CC0000;
		text-align:center;
		padding-top:2px;
		padding-right:6px
		
	
}




	.text_bottom
	{
		font-family:Arial;
		font-size:12px;
		line-height:12px;
		font-weight:none;
		color:#808080;
		
	}
	
	
	
		.text_bottom1
	{
		font-family:Arial;
		font-size:10px;
		font-weight:none;
		color:#00293F;
		
	}
	
			.text_bottom2
	{
		font-family:Arial;
		font-size:9px;
		font-weight:none;
		color:#808080;
		
	}
				.text_bottom3
	{
		font-family:Arial;
		font-size:12px;
		font-weight:none;

		
	}
	
.analytics
	
{
visibility: hidden;
}
	
	
.header1{ color:#696969;font-size:13px; text-decoration:none;font-weight:bold;padding-top:8px;padding-right:35px;}
	
.header2{ color:#228B22;font-size:13px; text-decoration:none;font-weight:bold;padding-top:8px;padding-right:505px;}
	
	
	
	
.search_input {border:1px solid #00293F;font-family:arial;width:160px;height:17px;}
.search_but {background-color:#00293F;border:0px solid;font-family:arial;font-size:11px;color:#ffffff;font-weight:normal;}

	
.input, select, textarea{border:1px solid #999;font:0.917em Arial, sans-serif;}
.input1, select, textarea{border:1px solid #999;font:0.917em Arial, sans-serif;height: 20pt;}
.submit{font:1em Arial, sans-serif;}
.hide{display:none;}

 a{color:#9B9B9B;font-size:13px;text-decoration:none;font-weight:none;}
 a:hover{ color:#009F4B;font-size:13px; text-decoration:none;font-weight:none;}

.clear{clear:both;height:0px;font-size:0px;line-height:0px;}
.skiplink{position:absolute;top:-500px;left:0px;overflow:hidden;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

#container{width:800px;margin:0 auto;padding:0 0 6px 0;background:url('') left bottom;background:#ffffff}
#main{width:800px;margin:0 auto;border:0px solid #332;text-align:left;}


* html #main{width:800px;}

/* HEADER WITH TOP MENU ABOVE LOGO */
/*#head1{float:right;width:100%;background:#FF6600;}*/
/*#head1{padding-top:22px;width:137px;height:172px;background: url('img/bg_33menu.gif') no-repeat;}*/

/* MENU TOP ABOVE LOGO */
/*#menu1{float:right;margin:12px 15px 12px 0;list-style:none;}
#menu1 li{float:left;padding:0 10px;}
#menu1 li a{padding-left:15px;background:url('img/points.gif') no-repeat 0 5px;color:#4e4e3d;font:bold 1.08em arial;text-decoration:none;}
#menu1 li a:hover, #menu1 .selected{background-color:inherit;color:#970000;text-decoration:underline;}*/

#menu1{height:28px;width:169px;float:center;font-size:1.08em;list-style:none;background:url('img/') no-repeat;}
#menu1 li{padding-top:4px;height:45px;float:right;}


#menu1 a{display:block;float:left;height:45px;width:169px;border-right:0px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/caf_33menu.gif') left  no-repeat;
color:#ffffff;font-size:15px;font-family:arial;text-decoration:none;
font-weight:bold;text-align:center;padding-top:12px;}


#menu1 a:hover{display:block;height:45px;width:169px;border-right:0px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/caf_33menu.gif')  left no-repeat;
color:#FFCC66;font-size:15px;font-family:arial;text-decoration:none;
font-weight:none;text-align:center;padding-top:12px;}



#menu1 .selected{display:block;height:45px;width:169px;border-right:0px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/caf_33menu.gif')  left no-repeat;
color:#FFCC66;font-size:15px;font-family:arial;text-decoration:none;
font-weight:none;text-align:center;padding-top:12px;}





/* LOGO, HEADER BACKGROUND AND SLOGAN */
#head2{position:relative;clear:both;height:220px;background:#332 url('img/header.jpg') no-repeat;color:#fff;}
#logo{padding:40px 40px 0;}

/* h1{font-family:Arial;font-size:13px;font-weight:bold;color:#ffffff ;padding:12px 28px 5px;border:0px solid #1c1c13;background:url('img/h1aab.gif') bottom right  no-repeat;}*/
h1{font-family:Arial;font-size:15px;font-weight:bold;color:#ffffff ;padding:9px 11px 5px;border:0px solid #1c1c13;background:url('img/bg_h1.jpg') bottom right  no-repeat;}
#logo h1{float:left;padding:13px 20px 5px;border:1px solid #1c1c13;background:#4b4b3a;}
#logo h2{clear:left;padding:5px 8px;background:inherit;color:#e2d6ad;font:normal 0.917em Georgia;}

/* NAVIGATION PATH - TREE */
#navipath{position:absolute;top:200px;padding:0 0 0 5px;}
#navipath a{background-color:inherit;color:#fff;text-decoration:none;}
#navipath a:hover{text-decoration:underline;}

/* HEADER WITH TOP MENU UNDER LOGO */
#head3{width:800px;height:47px;border-top:0px solid #ffffff;background:#ffffff url('') top left no-repeat;}
#menu2{height:47px;width:800px;float:left;font-size:1.08em;list-style:none;background:url('img/menu_bg_new.png') repeat-x;}
#menu2 li{height:47px;float:right;padding-right:26px;}

#menu2 a{float:left;height:42px;width:px;border-right:0px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/but_up_step.jpg') left  repeat-x;line-height:46px;
color:#ffffff;font-size:14px;font-family:arial, Helvetica, sans-serif;text-decoration:none;
font-weight:bold;text-align:center;}

#menu2 a:hover{height:42px;width:px;border-right:0px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/but_up_step_over.jpg')  left no-repeat;line-height:46px;
color:#ffffff;font-size:14px;font-family:Arial, Helvetica, sans-serif;;text-decoration:none;
font-weight:bold;text-align:center;}

#menu2 .selected{height:42px;width:px;border-right:0px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/but_up_step.jpg')  left repeat;line-height:46px;
color:#ffffff;font-size:14px;font-family:arial, Helvetica, sans-serif;text-decoration:none;
font-weight:bold;text-align:center;}

/*
#menu2{height:27px;width:800px;float:left;font-size:1.08em;list-style:none;background:url('img/') no-repeat;}
#menu2 li{height:27px;float:right;}


#menu2 a{float:left;height:27px;width:95px;border-right:0px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/but_up.jpg') left  no-repeat;line-height:27px;
color:#ffffff;font-size:12px;font-family:arial;text-decoration:none;
font-weight:normal;text-align:center;}


#menu2 a:hover{height:27px;width:95px;border-right:0px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/but_up.jpg')  left no-repeat;line-height:27px;
color:#FFCC66;font-size:12px;font-family:arial;text-decoration:none;
font-weight:none;text-align:center;}



#menu2 .selected{height:27px;width:95px;border-right:0px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/but_up.jpg')  left no-repeat;line-height:27px;
color:#FFCC66;font-size:12px;font-family:arial;text-decoration:none;
font-weight:none;text-align:center;}*/



/* BODY STYLES - LEFT AND RIGHT COLUMN */
#body{background:url('img/main_bg3.gif') repeat-y;;width:800px;clear:both;float:left;}
/*#body{background:url('img/main_bg2.gif') repeat-y;;width:800px;clear:both;float:left;}*/

/* LEFT COLUMN STYLES */
#column{float:left;width:260px;padding-left:5px 0;}
#column1{float:left;width:0px;padding-left:5px 0;}
#column .type{padding:0px 0 0;background:inherit;color:#970000;font:normal 1.75em serif;}


#menu3{height:20px;width:783px;float:left;font-size:1.08em;list-style:none;background:#496BCC url('') repeat-x;}
#menu3 li{height:20px;float:right;padding-right:3px;list-style:none;}

#menu3 a{float:left;height:20px;width:120px;border-right:1px solid #ffffff;border-bottom:0px solid #ffffff;
background:#496BCC url('') left  repeat-x;line-height:19px;
color:#ffffff;font-size:14px;font-family:arial, Helvetica, sans-serif;text-decoration:none;
font-weight:normal;text-align:center;}

#menu3 a:hover{height:20px;width:120px;;border-right:1px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/but_up_step_over.jpg')  left no-repeat;line-height:19px;
color:#FF9933;font-size:14px;font-family:Arial, Helvetica, sans-serif;;text-decoration:none;
font-weight:normal;text-align:center;}

#menu3 .selected{height:20px;width:120px;;border-right:1px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/but_up_step.jpg')  left repeat;line-height:19px;
color:#ffffff;font-size:14px;font-family:arial, Helvetica, sans-serif;text-decoration:none;
font-weight:normal;text-align:center;}


#menu3 .sub1 li{height:22px;float:right;padding-right:0px;}
#menu3 .sub1 a{color:#2E8B57;float:center;padding:0 0 0px;border:0;height:22px;width:167px;background:url('img/but_44_sub.gif');}
#menu3 .sub1 a:hover{color:#2E8B57;padding:0 0 0px;border:0;height:22px;width:167px;background:url('img/but_44_sub.gif');}



/* LEFT MENU */
/* 
#menu3 ul, #menu4 ul{width:135px;height:36px;background:url('img/but_try2.gif');padding-top:6px;border-bottom:0px dashed #bcbaac;}
#menu3 a, #menu4 a{width:135px;height:36px;border-top:0px dashed #bcbaac;background:inherit;color:#cc0000;text-decoration:none;}
#menu3 a:hover, #menu4 a:hover{width:135px;height:36px;background:url('img/but_try2.gif');color:#a7080c;text-decoration:underline;}

#menu3 .sub1, #menu4 .sub1{margin:0;padding:0 0 0px  0;border:0;}
#menu3 .sub1 a, #menu4 .sub1 a{display:block;width:75%;padding:0px 0 0px 0px;border:0;background:url('img/circle.png') no-repeat 0px 0px;}
#menu3 a:hover, #menu4 a:hover{background-color:#eeede8;}
* html #menu3 a, * html #menu4 a, * html #menu3 .sub1 a, * html #menu4 .sub1 a{}
#menu3 .selected, #menu4 .selected{background-color:inherit;color:#a7080c;text-decoration:underline;}
*/



#menu5{height:29px;width:167px;float:right;list-style:none;}
#menu5 li{height:29px;float:right;padding-right:0px;}

#menu5 a{background:url('') no-repeat;display:block;height:29px;width:137px;
color:#578257;font-size:13px;font-family:arial;;text-decoration:none;
font-weight:bold;text-align:right;padding-top:4px;border-top:0px solid #ffffff;}


#menu5 a:hover{background:url('');display:block;height:29px;width:137px;
color:#578257;font-size:13px;font-family:arial;;text-decoration:none;
font-weight:none;text-align:right;padding-top:4px;border-top:0px solid #ffffff;}


#menu5 .selected{background:url('');display:block;height:29px;width:137px;
color:#578257;font-size:13px;font-family:arial;;text-decoration:underline;
font-weight:bold;text-align:right;padding-top:4px;border-top:0px solid #ffffff;}



#menu6{height:20px;width:783px;float:left;font-size:1.08em;list-style:none;background:#FFA037 url('') repeat-x;}
#menu6 li{height:20px;float:right;padding-right:3px;list-style:none;}

#menu6 a{float:left;height:20px;width:120px;border-right:1px solid #ffffff;border-bottom:0px solid #ffffff;
background:#FFA037 url('') left  repeat-x;line-height:19px;
color:#ffffff;font-size:14px;font-family:arial, Helvetica, sans-serif;text-decoration:none;
font-weight:normal;text-align:center;}

#menu6 a:hover{height:20px;width:120px;;border-right:1px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/but_up_step_over.jpg')  left no-repeat;line-height:19px;
color:#006699;font-size:14px;font-family:Arial, Helvetica, sans-serif;;text-decoration:none;
font-weight:normal;text-align:center;}

#menu6 .selected{height:20px;width:120px;;border-right:1px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/but_up_step.jpg')  left repeat;line-height:19px;
color:#ffffff;font-size:14px;font-family:arial, Helvetica, sans-serif;text-decoration:none;
font-weight:normal;text-align:center;}


#menu6 .sub1 li{height:22px;float:right;padding-right:0px;}
#menu6 .sub1 a{color:#2E8B57;float:center;padding:0 0 0px;border:0;height:22px;width:167px;background:url('img/but_44_sub.gif');}
#menu6 .sub1 a:hover{color:#2E8B57;padding:0 0 0px;border:0;height:22px;width:167px;background:url('img/but_44_sub.gif');}





#menu7{height:20px;width:783px;float:left;font-size:1.08em;list-style:none;background:#496BCC url('') repeat-x;}
#menu7 li{height:20px;float:right;padding-right:3px;list-style:none;}

#menu7 a{float:left;height:20px;width:120px;border-right:1px solid #ffffff;border-bottom:0px solid #ffffff;
background:#496BCC url('') left  repeat-x;line-height:19px;
color:#ffffff;font-size:14px;font-family:arial, Helvetica, sans-serif;text-decoration:none;
font-weight:normal;text-align:center;}

#menu7 a:hover{height:20px;width:120px;;border-right:1px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/but_up_step_over.jpg')  left no-repeat;line-height:19px;
color:#FF9933;font-size:14px;font-family:Arial, Helvetica, sans-serif;;text-decoration:none;
font-weight:normal;text-align:center;}

#menu7 .selected{height:20px;width:120px;;border-right:1px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/but_up_step.jpg')  left repeat;line-height:19px;
color:#ffffff;font-size:14px;font-family:arial, Helvetica, sans-serif;text-decoration:none;
font-weight:normal;text-align:center;}


#menu7 .sub1 li{height:22px;float:right;padding-right:0px;}
#menu7 .sub1 a{color:#2E8B57;float:center;padding:0 0 0px;border:0;height:22px;width:167px;background:url('img/but_44_sub.gif');}
#menu7 .sub1 a:hover{color:#2E8B57;padding:0 0 0px;border:0;height:22px;width:167px;background:url('img/but_44_sub.gif');}





#menu8{height:20px;width:783px;float:left;font-size:1.08em;list-style:none;background:#FFA037 url('') repeat-x;}
#menu8 li{height:20px;float:right;padding-right:3px;list-style:none;}

#menu8 a{float:left;height:20px;width:120px;border-right:1px solid #ffffff;border-bottom:0px solid #ffffff;
background:#FFA037 url('') left  repeat-x;line-height:19px;
color:#ffffff;font-size:14px;font-family:arial, Helvetica, sans-serif;text-decoration:none;
font-weight:normal;text-align:center;}

#menu8 a:hover{height:20px;width:120px;;border-right:1px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/but_up_step_over.jpg')  left no-repeat;line-height:19px;
color:#006699;font-size:14px;font-family:Arial, Helvetica, sans-serif;;text-decoration:none;
font-weight:normal;text-align:center;}

#menu8 .selected{height:20px;width:120px;;border-right:1px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/but_up_step.jpg')  left repeat;line-height:19px;
color:#ffffff;font-size:14px;font-family:arial, Helvetica, sans-serif;text-decoration:none;
font-weight:normal;text-align:center;}


#menu9 .sub1 li{height:22px;float:right;padding-right:0px;}
#menu9 .sub1 a{color:#2E8B57;float:center;padding:0 0 0px;border:0;height:22px;width:167px;background:url('img/but_44_sub.gif');}
#menu9 .sub1 a:hover{color:#2E8B57;padding:0 0 0px;border:0;height:22px;width:167px;background:url('img/but_44_sub.gif');}


#menu9{height:20px;width:783px;float:left;font-size:1.08em;list-style:none;background:#496BCC url('') repeat-x;}
#menu9 li{height:20px;float:right;padding-right:3px;list-style:none;}

#menu9 a{float:left;height:20px;width:120px;border-right:1px solid #ffffff;border-bottom:0px solid #ffffff;
background:#496BCC url('') left  repeat-x;line-height:19px;
color:#ffffff;font-size:14px;font-family:arial, Helvetica, sans-serif;text-decoration:none;
font-weight:normal;text-align:center;}

#menu9 a:hover{height:20px;width:120px;;border-right:1px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/but_up_step_over.jpg')  left no-repeat;line-height:19px;
color:#FF9933;font-size:14px;font-family:Arial, Helvetica, sans-serif;;text-decoration:none;
font-weight:normal;text-align:center;}

#menu9 .selected{height:20px;width:120px;;border-right:1px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/but_up_step.jpg')  left repeat;line-height:19px;
color:#ffffff;font-size:14px;font-family:arial, Helvetica, sans-serif;text-decoration:none;
font-weight:normal;text-align:center;}


#menu9 .sub1 li{height:22px;float:right;padding-right:0px;}
#menu9 .sub1 a{color:#2E8B57;float:center;padding:0 0 0px;border:0;height:22px;width:167px;background:url('img/but_44_sub.gif');}
#menu9 .sub1 a:hover{color:#2E8B57;padding:0 0 0px;border:0;height:22px;width:167px;background:url('img/but_44_sub.gif');}




#head4{background:#ffffff;width:800px;height:0px;border-top:0px solid #ffffff;}



#head5{width:300px;height:27px;border-top:0px solid #ffffff;}


#menu10{height:27px;width:665px;float:left;font-size:1.08em;list-style:none;background:url('img/') no-repeat;}
#menu10 li{height:27px;float:right;color:#E2E2E2;}


#menu10 a{float:left;height:27px;width:95px;border-right:0px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/') left  no-repeat;line-height:27px;
color:#00293F;font-size:11px;font-family:arial;text-decoration:none;
font-weight:normal;text-align:center;}


#menu10 a:hover{height:27px;width:95px;border-right:0px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/')  left no-repeat;line-height:27px;
color:#00293F;font-size:11px;font-family:arial;text-decoration:none;
font-weight:none;text-align:center;}



#menu10 .selected{height:27px;width:95px;border-right:0px solid #ffffff;border-bottom:0px solid #ffffff;
background:url('img/')  left no-repeat;line-height:27px;
color:#00293F;font-size:11px;font-family:arial;text-decoration:none;
font-weight:none;text-align:center;}






/*
#menu5{height:100%;width:137px;float:right;list-style:none;}


#menu5 a{background:url('') no-repeat;height:16px;width:130px;
color:#006699;font-size:13px;font-family:arial;;text-decoration:none;
font-weight:none;text-align:right;padding-top:2px;border-top:0px solid #ffffff;}*/



/* RIGHT COLUMN STYLES */
#content{width:380px;float:right;background:#000000 url('');padding:0px 0px 0px;text-align:right;}
#page{float:right;padding-right:0px;width:520px;height:100%;margin:0 auto;text-align:right;background:#ffffff;}
#page1{float:right;padding-right:0px;width:780px;margin:0 auto;text-align:right;background:#ffffff;}

#page h3, .message h3{background:url('img/h11.gif') center right no-repeat ;padding:28px 16px;font-family:arial;font-size:13px;font-weight:bold;color:#CC0000;}
/*#page div.content{font:1.08em arial;direction:rtl;padding:1px 22px 22px 32px;}*/
#page div.content{font:1.08em arial;direction:rtl;padding:1px 10px 2px 16px;}
#page div.content ul, .subpagesList li ol{margin:0 0 0 30px;padding:0;}
#page div.content li{margin:3px 0;padding:0;border-left:0;}

#page .tS{float:right;margin:0 0 3px;}
#page .tS a{padding:0 1px;background:inherit;color:#222;font-weight:bold;text-decoration:none;}
#page .tS0{font-size:0.917em;}
#page .tS1{font-size:1.08em;}
#page .tS2{font-size:1.333em;}

.pages{padding:8px 0;text-align:right;}

/* IMAGES STYLES */
.imagesList{list-style:none;}
.imagesList li{margin:0 0 10px 0;background:inherit;color:#5b5b5b;font-size:0.917em;text-align:center;}
.imagesList li img{border:2px solid #dcdac9;}
.imagesList li div{text-align:center;}

#imagesList1{float:left;margin:10px 10px 0 0;}
#imagesList2{clear:right;float:right;margin:10px 0 0 10px;}

/* FILES LIST STYLES */
#filesList{padding:5px 0;font-size:0.917em;list-style:none;vertical-align:middle;}
#filesList li{margin:0 0 4px;}
#filesList img{margin:0 8px 0 0;vertical-align:middle;}
#filesList em{background:inherit;color:#5b5b5b;}

/* SUB PAGES LIST STYLES */
/*.subpagesList{float:right;width:100%;margin:7px 0;list-style:none;}
.subpagesList li{clear:left;float:left;width:100%;margin:3px 0;padding:5px 2%;border-left:0px solid #dcdac9;}
* html .subpagesList li{width:100%;}



/* SUB PAGES LIST STYLES */
.subpagesList{float:right;width:653px;margin:7px 0;list-style:none;}
.subpagesList li{width:653px;height:165px;background:url('img/back_sub1.jpg') no-repeat;width:100%;margin:0px 0;padding:0px ;}
.subpagesList img.floatLeft { float: right; margin: 4px;border:0;}/* FROM ALON 
/* שיניתי ב pages_default1.tpl <div align="right" style="padding-right:20px;">$sSubpagesList</div> */
.subpagesList a.read{padding:0 7px 0;}




.subpagesList li .photo{float:left;margin:0 6px 5px 0;}

.subpagesList li img{border:0px solid #dcdac9;}

.subpagesList li h4{font-size:16px;font-family:arial;padding-bottom:2px;}

.subpagesList li h4, .subpagesList li h4 {font-size:16px;font-family:arial;text-decoration:underline;padding-top:8px;padding-right:39px;}

.subpagesList li h4 a{font-size:13px;font-family:arial;background:inherit;color:006699;}

.subpagesList li h4 a:hover{font-size:13px;font-family:arial;background:inherit;color:006699;}

.subpagesList li h5{direction:rtl;text-align:right;font-weight:normal;font-size:12px;padding:12px}

.subpagesList li ul, .subpagesList li ol{float:left;margin:0 0 0 30px;padding:0;}

.subpagesList li li{padding:0;border-left:0;}

.subpagesList li ul{list-style:disc;}

.subpagesList li ol{list-style:decimal;}

/* OPTIONS LINK */
#options{clear:both;margin:10px 10px 0;background:inherit;color:#7f7f66;font-size:0.917em;text-align:right;}
#options a{padding:0 7px 0;}
#options .back, #options .print{float:right;}
#options .print a{border-left:1px solid #7f7f66;}

.message{padding:40px 0;text-align:center;}

/* ADDITIONAL COLUMN */


/* FOOTER - COPYRIGHT AND POWERED BY xxx STYLES */
#foot{clear:both;float:left;width:100%;padding:0px 0 0;background:#ffffff url('') no-repeat;color:#fff;font-size:1.08em;}
/*#foot a{background:inherit;color:#E4E4E4;text-decoration:none;}*/
/*#foot a:hover{text-decoration:none;color:#FF9933;}*/

#copy{float:center;padding:0 10px;}
.foot{float:center;padding:0 10px;}
#powered strong{font-weight:normal;}

@media print{
  /* PRINT STYLES */
  body{margin:1cm 0;background:#fff;color:#000;}
  #container{width:16cm;height:auto;background:#fff;}
  #main{width:16cm;margin:0 auto;border:0px;}

  #logo{padding:0;}
  #logo h1{padding:0;}
  #logo h2{font-family:Arial;}

  #body{background:#fff;}
  #head2, #content, #foot{width:16cm;}
  #head2{height:auto;}
  #column, #head1, #head3, #navipath, #back, #page .tS{display:none;}
  a, #head2, #logo h2, #foot, #foot a, .subpagesList li, #page h3, .subpagesList li h4 a, #filesList em, .imagesList li{background:inherit;color:#000;}
}